
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MapsSamples2013", "MapsSamples2013\MapsSamples2013.csproj", "{9BFF0337-CB75-49D1-A045-4823D09451F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MapsSamplesLib2013", "MapsSamplesLib2013\MapsSamplesLib2013.csproj", "{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		GCRelease|Any CPU = GCRelease|Any CPU
		GCRelease|ARM = GCRelease|ARM
		GCRelease|x64 = GCRelease|x64
		GCRelease|x86 = GCRelease|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.ActiveCfg = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.Build.0 = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.Deploy.0 = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.ActiveCfg = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.Build.0 = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.Deploy.0 = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.ActiveCfg = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.Build.0 = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.Deploy.0 = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|Any CPU.ActiveCfg = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|Any CPU.Build.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|Any CPU.Deploy.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|ARM.ActiveCfg = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|ARM.Build.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|ARM.Deploy.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x64.ActiveCfg = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x64.Build.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x64.Deploy.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x86.ActiveCfg = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x86.Build.0 = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.GCRelease|x86.Deploy.0 = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.ActiveCfg = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.Build.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.Deploy.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.ActiveCfg = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.Build.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.Deploy.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.ActiveCfg = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.Build.0 = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.Deploy.0 = Release|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|ARM.ActiveCfg = Debug|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|ARM.Build.0 = Debug|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|x64.ActiveCfg = Debug|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|x64.Build.0 = Debug|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|x86.ActiveCfg = Debug|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Debug|x86.Build.0 = Debug|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|Any CPU.ActiveCfg = Release|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|Any CPU.Build.0 = Release|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|ARM.ActiveCfg = Release|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|ARM.Build.0 = Release|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|x64.ActiveCfg = Release|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|x64.Build.0 = Release|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|x86.ActiveCfg = Release|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.GCRelease|x86.Build.0 = Release|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|Any CPU.Build.0 = Release|Any CPU
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|ARM.ActiveCfg = Release|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|ARM.Build.0 = Release|ARM
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|x64.ActiveCfg = Release|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|x64.Build.0 = Release|x64
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|x86.ActiveCfg = Release|x86
		{78B67739-9D81-4FFF-A0C7-E8AEC02C9ABB}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
